@charset "utf-8";


/* 서브 컨텐츠 01 */

/* 총장실 - 프로필 */
.c0102_bg { background:url(/images/01/0102_bg01.gif) no-repeat -5px bottom; margin:0; padding:0 0 10px 0; width:100%; overflow:hidden; }
.c0102 { background:url(/images/01/0102_bg01.gif) no-repeat -5px top; margin:0; padding:0; width:100%; overflow:hidden;  }
.c0102_block { clear:both; margin:0; padding:0; background:url(/images/01/0102_bg02.gif) no-repeat -5px bottom; overflow:hidden; }
.c0102_block h2 { margin:21px 0 0 0; padding:0; background:none; overflow:hidden; float:left; width:148px; }
.c0102_block ul { margin:0; padding:50px 0; width:500px; overflow:hidden; float:left; }
.c0102_block ul li { float:left; display:inline-block; margin:0; padding:0; width:100%; overflow:hidden; }
.c0102_block .c0102_text1 { float:left; display:inline; margin:0 40px 0 0; padding:0 0 0 10px; color:#fff; font-weight:bold; overflow:hidden; width:95px; }
.c0102_block .c0102_text2 { float:left; display:inline; margin:0; padding:0 0 0 10px; overflow:hidden; background:url(/images/01/0102_bg03.gif) no-repeat 0 5px; width:345px; }


/* 총장실 - 총장동정 */
.c0103_bg { position: relative; background:url(/images/01/0103_bg01.gif) no-repeat 0 0; margin:40px 0 0 0; padding:0; width:686px; height:78px; overflow:hidden; }
.c0103_bg .c0103_select01 { margin:0; padding:0; position:absolute; top:16px; left:58px; width:200px; }
.c0103_bg .c0103_text1 { position:absolute; margin:0; padding:0; left:308px; top:45px; }
.c0103_board { border-top: 2px solid #8d4463; margin:0; padding:0; border-bottom: 2px solid #8d4463; overflow:hidden; }
.c0103_box { margin:0; padding:25px 0; border-bottom: 1px dashed #b3b3b3; overflow:hidden; }
.c0103_box.last { border:0; }
.c0103_img { float:left; margin:0; padding:0; overflow:hidden; }
.c0103_text { float:left; margin:0; padding:0 0 0 20px; overflow:hidden; width:520px; }
.c0103_text h3 { margin:0; padding:0 0 3px 0; background:none; color:#3e3e3e; }
.c0103_text ul { margin:0; padding:3px 0; border-top: 1px solid #ccc; border-bottom:1px solid #dfdfdf; overflow:hidden; width:100%; }
.c0103_text ul li { margin:0; padding:0 25px 0 0; float:left; overflow:hidden; }
.c0103_text2 { margin:0; padding:10px 0 0 0; clear:both; overflow:hidden; }

/*  비전 */
.vision_font {  font-size: 1.5em; color:#68033d; font-weight:bold; padding:5px 0; }

.vision_box { margin:0; padding:0 0 20px 0;  overflow:hidden; }
.vision_box h2 { margin:0; padding:0 20px 0 0; background:none; float:left; overflow:hidden; width:120px; font-size:1.6em; text-align:right; }
.vision_box ul { margin:0; padding:10px; overflow:hidden; width:100%; float:left; width:520px; border:1px solid #ccc;  }
.vision_box ul li { float:left; display:inline-block; margin:0; padding:2px 0; width:100%; overflow:hidden; }
.vision_box .vision_text1 { float:left; display:inline; margin:0; padding:0; width:500px; font-size:1.2em; font-weight:bold; }
.vision_box .vision_text2 { float:left; display:inline; margin:10px 0 0 0; padding:0; width:500px; }
.vision_box .vision_text2 p { float:left; display:inline; margin:0; padding:0 0 0 10px; width:500px; }
.vision_box .vision_text3 { margin:5px 0 0 0;  padding: 3px 0 2px 10px; background: url(/images/sub/bubg.gif) no-repeat 0 .7em; text-align: left; font-weight:bold; color:#18969e; }
.vision_box .vision_text4 { margin:5px 0 0 0;  padding: 3px 0 2px 6px; text-align: left; font-weight:bold; color:#b5b5b5; font-size:0.9em; }


/* 대학안내 - 연혁 */
.c0302_box { margin:0; padding:0 0 10px 0; background:url(/images/01/0302_bg01.gif) no-repeat 0 bottom; overflow:hidden; }
.c0302_box h2 { margin:0; padding:0; background:none; float:left; overflow:hidden; width:129px; }
.c0302_box ul { margin:0; padding:22px 0 60px 20px; overflow:hidden; width:100%; float:left; width:540px; }
.c0302_box ul li { float:left; display:inline-block; margin:0; padding:2px 0; width:100%; overflow:hidden; }
.c0302_box .c0302_text1 { float:left; display:inline; margin:0; padding:0; width:80px; font-weight:bold; }
.c0302_box .c0302_text2 { float:left; display:inline; margin:0; padding:0; width:430px; }

.vision { width:465px; float:left; margin-left:15px;}

/* 직원검색 */
.c0402_sh { width:684px; height:93px; margin:0; padding:0; background:url(/images/01/en0402_bg01.gif) no-repeat 0 0; position:relative; }
.c0402_sh .sh_text { margin:33px 0 0 20px; padding:0; float:left; overflow:hidden; width:630px; }
.c0402_sh h2 { margin:0; padding:17px 0 0 46px; background:none; float:left; overflow:hidden; }
.c0402_sh select { margin:3px 15px 0 0; padding:0; float:left; overflow:hidden; }
.c0402_sh input.text { border:1px solid #dddddd; margin:3px 15px 0 0; padding:2px 0 3px 0; float:left; overflow:hidden; }

table.t_board { border-collapse:collapse; width:100%; border-bottom:1px solid #30b7c0; border-top:2px solid #30b7c0; border-right: 1px solid #fff;  }
table.t_board th { border-bottom:1px solid #ccc; margin:0; padding:6px 5px; background:url(/images/01/c0402_bg.gif) no-repeat 0 6px; }
table.t_board td { text-align:center; padding: 4px 0; border-bottom:1px solid #ccc; }


/* 캠퍼스안내 */
.commap_back { position:absolute; top:40px; left:-240px; width:948px; border:2px solid #242850; background:#fff; margin:0; padding:13px; z-index:100; }
.commap_back .map_logo { float:left; margin:0; padding:0 0 13px 0; overflow:hidden; }
.commap_back .map_p { float:left; margin:0; padding:15px 0 0 15px; overflow:hidden; }
.commap_back .map_close { margin:0; padding:0; float: right; overflow:hidden; width:29px; height:28px; }
.commap_back .commap_map { float:left; margin:0; padding:0; overflow:hidden; position:relative; }

.commap_back .commap_map .point_text { position:absolute; bottom:1px; left:0; display:block; margin:5px 0 0 0; padding:3px 10px; background:#f8f8f8; color:#585858; overflow:hidden; width:678px; border-top:1px solid #e3e3e3; text-align:left; line-height:1.2; }
.commap_back .commap_map .point_title { display:block; margin:0 0 5px 0; padding:0 10px; background:#750847; color:#fff; }
.commap_back .commap_map .point_zizom { position:absolute; margin:0; padding:0; text-align:center; width:700px; height:509px; left:0; top:0; border:1px solid #ccc; }

.zom1 { position:absolute; margin:0; padding:0; width:180px; left:186px; top:159px; text-align:center; } 
.zom2 { position:absolute; margin:0; padding:0; width:180px; left:62px; top:128px; text-align:center; } 
.zom3 { position:absolute; margin:0; padding:0; width:160px; left:2px; top:94px; text-align:center; } 
.zom4 { position:absolute; margin:0; padding:0; width:220px; left:387px; top:62px; text-align:center; }
.zom5 { position:absolute; margin:0; padding:0; width:200px; left:368px; top:170px; text-align:center; }
.zom6 { position:absolute; margin:0; padding:0; width:200px; left:248px; top:74px; text-align:center; }
.zom7 { position:absolute; margin:0; padding:0; width:200px; left:380px; top:117px; text-align:center; }
.zom8 { position:absolute; margin:0; padding:0; width:140px; left:525px; top:115px; text-align:center; }
.zom9 { position:absolute; margin:0; padding:0; width:100px; left:558px; top:22px; text-align:center; }
.zom10 { position:absolute; margin:0; padding:0; width:100px; left:15px; top:230px; text-align:center; }
.zom11 { position:absolute; margin:0; padding:0; width:90px; left:2px; top:205px; text-align:center; }
.zom12 { position:absolute; margin:0; padding:0; width:60px; left:5px; top:150px; text-align:center; }

.commap_back .commap_text { float:right; overflow:hidden; margin:0; padding:0; width:236px; }
.commap_back .commap_text02 { width:212px; margin:7px 0 7px 0; padding:5px 10px 5px 10px; background:#242850; border: 2px solid #242850; overflow:hidden; }
.commap_back .commap_text02 ul { list-style:none; margin:0; padding:0; overflow:hidden; width:100%; }
.commap_back .commap_text02 ul li { float:left; margin:0; padding:0; overflow:hidden; display:inline-block; width:100%; }
.commap_back .commap_text02 ul li a { float:left; overflow:hidden; display:inline-block; color:#fff; }
.commap_back .commap_text03 { background:#f8f8f8; margin:0 0 7px 0; padding:8px 19px 12px 19px; border:1px solid #ebebeb; }
.commap_back .commap_text03 h2 { margin:0; padding:0 0 4px 10px; background:url(/images/01/06_bu0.gif) no-repeat 0 5px; font-weight:bold; color:#2f2627; font-size:1.1em; }


/* 서브 컨텐츠 02 */


/* 서브 컨텐츠 03 */
.ul_hl01 {margin:0; padding:7px 0 0 0; clear:both; }
.ul_hl01 li {margin:0; padding:0 30px 0 0; display:inline; float:left; }
.hl02 a:hover, .hl02 a:focus { color:#66c; text-decoration:underline; }
.c0301_tbox { width:390px; margin:0; padding:0 0 20px 15px; float:left; overflow:hidden; text-align:left; }
.c0301_tbox ul { margin:0 0 20px 0; padding:0 0 5px 0; width:100%; border-top: 2px solid #30b7c0; border-bottom:1px solid #30b7c0; overflow:hidden; clear:both; }
.c0301_tbox ul li { float:left; display:inline-block; width:100%; margin:0; padding:8px 0 3px 15px; border-bottom:1px dashed #ccc; background: url(/images/sub/bubg.gif) no-repeat 5px 1.1em; overflow:hidden; }
.c0301_tbox ul li.last { border:0; }
.c0301_tbox_t1 { float:left; display:inline; margin:0; padding:0; width:100px; overflow:hidden; font-weight:bold; }
.c0301_tbox_t2 { float:left; display:inline; margin:0; padding:0; width:260px; overflow:hidden; }


/* 서브 컨텐츠 04 */
.div_hl03 {margin:0 auto; width:100%;}
.div_hl04{float:left; width:276px; height:171px; margin:0 30px 0 0;}
.div_hl05{float:left; width:380px;}
.zul_hl06{ margin: 0 0 8px 0; padding: 1px 0 1px 10px; no-repeat 0 .5em; border-bottom:1px dashed #ccc; }
.ul_hl07 {margin:0; padding:7px 0 0 0; clear:both; }

.n04_wrap01{width:420px; margin:0; padding:0; float:left; overflow:hidden;}
.n04_wrap02{width:240px; margin:0; padding:0; float:right; overflow:hidden;}

/* 슈퍼컴퓨팅 */
.c0302_zoingbi { margin:0; padding:30px 0; border-top: 2px solid #30b7c0; border-bottom:1px solid #30b7c0; overflow:hidden; }
.c0302_zoingbi .zoing_box { width:340px; margin:0; padding:0; float:left; overflow:hidden; text-align:center; }
.c0302_zoingbi .zoing_text { display:block; margin:0 auto; padding:20px 0 0 0; clear:both; text-align:center; width:200px; }


/* 서브 컨텐츠 05 */
.ta_hk01{background: #fcfcfc;}	
.ta_hk02{background: #f4f4f4;}
.tcr_hk03{color: #68033d;}

ul.img_right { list-style:none; margin:0; padding:0; float:right; overflow:hidden; width:265px; }
ul.img_right li { float:left; margin:0; padding:0 0 7px 0; display: inline-block; overflow:hidden; width:100%; height:126px; }
.c0403 { width: 400px; float:left; margin:0; padding:0; overflow:hidden; }



/* 서브 컨텐츠 06 */


/* 서브 컨텐츠 07 */

/* 홍보동영상 */
.c0701 { border:1px solid #f2f2f2; margin:0; padding:17px; overflow:hidden; background:url(/images/07/01_bg01.gif) no-repeat 0 0; position:relative; }
.c0701 .movie_box { width:346px; height:260px; margin:0; padding:0; float:left; overflow:hidden; }
.c0701 .movie_text { width:215px; height:260px; margin:0; padding:5px; float:right; overflow:auto; }
.c0701 .movie_textbox { display:block; margin:0 0 15px 90px; padding:5px 5px 5px 28px; background:#7f034a; color:#fff; text-align:left; width:95px; overflow: hidden; float:left;  }

/* UNIST소식지 */
.c0702_board_list { border-bottom:1px solid #7f034a; border-top:2px solid #7f034a; margin:0; padding:10px 0; overflow:hidden;  }
.c0702_imgbox { width:320px; margin:0; padding:20px 10px 20px 15px; overflow:hidden; float:left; }
.c0702_imgbox a { cursor:pointer; }
.c0702_imgbox .c0702_simg { width:141px; height:182px; margin:0; padding:0; float:left; overflow:hidden; }
.c0702_imgbox .c0702_text1 { width:145px; margin:0 0 20px 20px; padding:0; float:left; overflow:hidden; display:block; background:none; letter-spacing:-1px; font-weight:bold; color:#3e3e3e; }
.c0702_imgbox .c0702_text2 { width:145px; margin:0 0 0 20px; padding:0; float:left; overflow:hidden; display:block; }
.c0702_imgbox .d0702_dw { float:left; overflow:hidden; padding:0; margin: 0 0 0 20px; display:block; }


/* Photo 멀티미디어 */
.c0704_boxbg { width:202px; height:245px; margin:15px 0 15px 22px; padding:6px 0 0 6px; position:relative; overflow:hidden; float:left; /*background:url(/images/07/c0704_boxbg.gif) no-repeat 0 0;*/ }
.c0704_boxbg h3 { margin:3px 0 5px 0; padding:0; background:none; display:block; width:176px; font-weight:normal; color:#828282; }
.c0704_boxbg ul { margin:0; padding:5px 0 0 0; overflow:hidden; width:176px; border-top:1px dashed #d6d6d6; }
.c0704_boxbg ul li { float:left; margin:0; padding:0; display: inline-block; overflow:hidden; width:100%; }

/* 홍보대사 */
.c0705_list { border-top:2px solid #ccc; border-bottom:1px dashed #ccc; overflow:hidden; margin:0 0 15px 0; padding:20px 0; }
.c0705_list .c05_box { width:112px; margin:0; padding:0 13px 0 13px; float:left; overflow:hidden; }
.c0705_list .c05text { background:url(/images/07/05_textbg.gif) no-repeat 0 0; width:112px; height:30px; margin:0; padding:1px 0 0 0; overflow:hidden; display:block; color:#fff; text-align:center; font-weight:bold; }
.c05text02 { text-align:center; display:block; margin:0; padding:10px 0 0 0; line-height:1.25; }
.c0705_list2 { border-bottom:1px solid #ccc; overflow:hidden; margin:0; padding:25px 0 15px 0; }
.c0705_img { width:143px; margin:0; padding:0 15px 0 15px; overflow:hidden; float:left; }

/* 대학신문 */
.c06list { border-top:2px solid #c2c2c2; margin:0; padding:0; overflow:hidden; border-bottom:1px solid #c2c2c2; }
.c06list .c06_box { margin:0; padding:20px 0; overflow:hidden; border-bottom:1px dashed #ccc; }
.c06list h2 { display: block; overflow:hidden; font-weight: bold; background:none; margin:0; padding:0; font-size:12px; color:#787878; width:100%; }
.c06list .c06_body { display:block; margin:0; padding:10px 0 0 0; overflow:hidden; width:100%; }
.c06list .c06_img { width:109px; height:119px; margin:0; padding:0 30px 0 16px; float:left; overflow:hidden; }
.c06list .c06_text { margin:0; padding:0; overflow:hidden; width:530px; }
.c06list ul { margin:0; padding:15px 0 0 0; overflow:hidden; float:left; clear:both; }
.c06list ul li { float:left; margin:0; padding:0 15px; display:inline-block; background:url(/images/07/06_libg.gif) no-repeat 0 50%; overflow:hidden; }
.c06list a { cursor:pointer; }
.c06list .last { border:0; }



/* 서브 컨텐츠 08 */
.point_font01 { color:#68033d; font-size:20px; }
.point_font02 { color:#466f7e; font-size:16px; font-weight:bold;}
.point_font03 { color:#3d3d3d; font-size:14px; font-weight:bold;}

.ulbg { background:url(/images/08/table01.png) no-repeat 0 0; display:block; margin:0; padding:10px 0px 0 10px; width:220px; height:90px; color:#296379; font-size:11px; font-weight:bold; overflow:hidden; }
.ulbg li { margin:0; padding:0 0 5px 0; width:200px; height:33px; }
.ulbg li span { height:33px; }

.pdf_dot { border-bottom: 1px dashed #ccc; }


/* 서브 컨텐츠 09 */


/* etc */

/* 사이트맵 */
.sitemap_bg { width:195px; margin:0 15px; padding:0; position:relative; overflow:hidden; float:left; position:relative; }
.sitemap_bg h3 { background:url(/images/sub/sitemap_bg.gif) no-repeat 0 0; display:block; margin:0; padding:22px 0 0 11px; width:184px; height:39px; color:#fff; font-size:16px; overflow:hidden; }
.sitemap_bg .site_num { position:absolute; margin:0; padding:0; top:5px; left:10px; width:150px; color:#fff; z-index:100; font-size:10px; }
.sitemap_bg ul { margin:0; padding:0; width:100%; }
.sitemap_bg ul li { float:left; margin:0; padding:0; display:inline-block; width:100%; border-bottom:1px dashed #ccc; }
.sitemap_bg ul li a { float:left; display:inline-block; margin:0; padding:0;  }
.sitemap_bg ul li ul { margin:0; padding:5px 0; width:100%; overflow:hidden; }
.sitemap_bg ul li ul li { margin:0; padding:1px 0 1px 8px; float:left; display:inline-block; width:170px; border:0; background:url(/images/sub/site_bu2.gif) no-repeat 0 8px; overflow:hidden; }
.sitemap_bg ul li ul li a { margin:0; padding:0; float:left; display:inline-block; }
.sitemap_bg ul li .site_dep1 { display:inline-block; margin:0; padding:4px 0 4px 17px; background:url(/images/sub/site_bu.gif) no-repeat 7px 10px; }
.sitemap_bg .sitemap_dep2 { margin:0; padding:0 0 0 10px; border-top:1px dashed #ccc; background:#f5f5f5; }



/* 교직원검색 */
.gyo_body { margin:0; padding:0; width:899px; min-height:497px; background:#fff; border:1px solid #33545f; overflow:hidden; }
.gyo_body h1 { margin:0; padding:5px 0 0 15px; }
.gyo_body .title { position:relative; width:100%; margin:0; padding:0; background:url(/images/etc/nw_titlebg.gif) no-repeat 0 0; }
.gyo_body .close_btn { position:absolute; margin:0; padding:0; width:53px; height:11px; top:22px; right:18px; }
.gyo_body .nw_tab { height:35px;  margin:0; padding:0; width:100%; background:url(/images/etc/nw_tabbg.gif) repeat-x 0 0; }
.gyo_body .nw_tab ul { list-style:none; margin:0; padding:0; overflow:hidden; }
.gyo_body .nw_tab ul li { float:left; margin:0; padding:0; overflow:hidden; display:inline-block; }
.gyo_body .nw_tab ul li a { float:left; display:inline-block; }
.gyo_body .nwsh_box { margin:0 auto; width:690px; padding:25px 0 40px 0; overflow:hidden; }

/*UI소개*/
.ui_box{ position:relative; width:330px; height:220px; padding:35px 30px 30px 300px; border:1px solid #cccccc; background:url(/images/01/ui.jpg) no-repeat 30px 30px; letter-spacing:-0.01em;}
.down{ position:absolute; bottom:25px; right:30px;}

/*교수진안내*/
.search_faculty { width:684px; height:93px; margin:0 auto; padding:0; background:url(/images/01/faculty_bg.gif) no-repeat 0 0; position:relative; }
.search_faculty .sh_text { margin:33px 0 0 65px; padding:0; float:left; overflow:hidden; }
.search_faculty h2 { margin:0; padding:30px 0 0 80px; background:none; float:left; overflow:hidden; color:#232850; font-size:20px;}
.search_faculty select { margin:3px 15px 0 0; padding:0; float:left; overflow:hidden; }
.search_faculty input.text { border:1px solid #dddddd; margin:3px 15px 0 0; padding:2px 0 3px 0; float:left; overflow:hidden; }

.dept { margin:20px 0; padding:0; width:688px; height:560px;}
.dept li{ float:left; margin:0 3px 5px 0; font-weight:bold; color:#333; background:url(/images/01/dept_list.gif) no-repeat 0 0; border:1px solid #ccc;}
.dept li a{ display:inline-block; cursor:pointer; width:100%; text-decoration:none; font-weight:bold; color:#333 ;width:324px; height:26px; padding:9px 0 0 15px; }
.dept li a:hover, .dept li a:focus, .dept li a:active{background:url(/images/01/dept_list_on.gif) no-repeat 0 0; width:324px; height:26px; padding:9px 0 0 15px; color:#fff;}
.dept li a.on{background:url(/images/01/dept_list_on.gif) no-repeat 0 0; width:324px; height:26px; padding:9px 0 0 15px; color:#fff;}

.dept li ul.bu01{ min-height:46px; padding-top:8px;}
.dept li ul.line5, .dept li ul.line6, .dept li ul.line9, .dept li ul.line10 { height:72px;}
.dept li ul.bu01 li{ clear:both; float:none; border:none; margin-left:10px; font-weight:normal;}
.dept li ul.bu01 li a{ background:none; padding:0; width:100%; height:auto; font-weight:normal;}
.dept li ul.bu01 li a:focus, .dept li ul.bu01 li a:active, .dept li ul.bu01 li a.on{ background:none; padding:0; color:#333; font-weight:bold;}
.dept li ul.bu01 li a:hover{ background:none; padding:0; color:#333;}

.board table.faculty_table   { clear: both; border-collapse: collapse; width: 100%; margin: 3px 0 0 0; border-top:0; border-bottom: 1px solid #e4e4e4; }
.board table.faculty_table  thead tr,
.board table.faculty_table  tbody tr { line-height: 1.25; text-align: center; }
.board table.faculty_table  tbody td{ padding: 7px 15px 5px; border-bottom: 1px solid #e4e4e4; border-top: 0 dashed #ccc; font-weight: normal; }
.board table.faculty_table  thead th { padding: 9px 0; border-bottom: 0 solid #666; background:url(/images/01/fa_table_topbg.gif) repeat-x; color: #555; font-weight: bold; text-align:center; }
.board table.faculty_table  thead th span.title { background:url(/images/01/table_topbgbu.gif) no-repeat right 50%; width:100%; display:block; text-align:center; }
.board table.faculty_table  tbody tr:hover { background: #f9f9f9; }
.fa_name a{ color:#242750 !important; font-weight:bold;}
.fa_h3 { margin:0; padding:7px 0 3px 0; background:none; font-size: 1.2em; color:#000; font-weight:bold; }
.fa_container{ overflow: hidden; clear: both; width: 100%;}

/*at a glance */
.atg_wrap{width:696px; position:relative; margin:0; padding:0;}
.atg_wrap div, ul, li, h2{margin:0; padding:0;}
.atg_down{position:absolute; top:120px; right:20px;  z-index:1200; }
.atg_down img{padding-left:30px}
.atg_down ul{background:url('http://www.unist.ac.kr/images/01/at_icon8.jpg') no-repeat; height:55px; overflow:hidden; padding-left:70px; margin-top:10px}
.atg_down .d_txt1{color:#242850; font-size:15px; line-height:20px;}
.atg_down li a{display:inline-block;text-decoration:underline; cursor:pointer; font-size:13px;}
.atg_down .d_txt2{color:#c0c0c0; font-size:11px; padding-left:3px;}
.atg{overflow:hidden; margin-top:20px; }
.atg>li{float:left}
.atg li.img{width:100px}
.atg li.con{width:590px;}
.atg .a_box{background:#f4f4f4; border:1px solid #d2d2d2; padding:10px; margin-top:5px; overflow:hidden}
.atg .a_box li{float:left; width:48%; padding-left:10px;}
.atg .a_box .tt{font-weight:bold; width:100%; color:#363d50; background:none; margin-left:-10px}